<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{b268836f-6b26-490e-97f7-fe81e82238e5}">
		<property name="name">
			<value>Artefact</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{6af182f1-4644-4afb-a76b-0a757bed4781}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{dfc81c8e-44f7-4fd2-b16b-d183a771a223}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1dd7d28a-bc59-424d-84dd-a609af3c7a5c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8c7f9100-afb0-4e75-a475-6e6007b707ec}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fc39953a-627b-4f32-ade4-523cfa6ac18a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{2551eeee-c584-468f-931b-da95b8804583}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{bd8fcfb0-3d4c-4c12-8ec1-886ad3f7f224}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{83850091-ae5c-414c-b278-ef11f6238412}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{dfc81c8e-44f7-4fd2-b16b-d183a771a223}">
		<relationship name="masterBus">
			<destination>{8b793514-d735-4e11-9e86-ae1caddf7a61}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1dd7d28a-bc59-424d-84dd-a609af3c7a5c}">
		<relationship name="mixerGroup">
			<destination>{8b793514-d735-4e11-9e86-ae1caddf7a61}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8c7f9100-afb0-4e75-a475-6e6007b707ec}">
		<relationship name="effectChain">
			<destination>{a9786a7a-ed90-4963-a58a-c8f7d0845d24}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0127e3d1-42b0-4cde-b299-c8a8408b4827}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fc39953a-627b-4f32-ade4-523cfa6ac18a}" />
	<object class="MarkerTrack" id="{2551eeee-c584-468f-931b-da95b8804583}" />
	<object class="GroupTrack" id="{bd8fcfb0-3d4c-4c12-8ec1-886ad3f7f224}">
		<relationship name="modules">
			<destination>{be57d41a-5871-4f56-91fb-c546cb37669e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2ad37aac-3e7e-43ec-988a-6d08b33de192}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{83850091-ae5c-414c-b278-ef11f6238412}">
		<relationship name="modules">
			<destination>{be57d41a-5871-4f56-91fb-c546cb37669e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8b793514-d735-4e11-9e86-ae1caddf7a61}">
		<relationship name="effectChain">
			<destination>{9127d1f0-a542-4db9-ab06-e05a78987c13}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{76617340-ac7e-4b25-a6c7-c251e2c06c39}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{dfc81c8e-44f7-4fd2-b16b-d183a771a223}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a9786a7a-ed90-4963-a58a-c8f7d0845d24}">
		<relationship name="effects">
			<destination>{12194f2c-37b3-41f7-800c-3edca95f2dfb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0127e3d1-42b0-4cde-b299-c8a8408b4827}" />
	<object class="SingleSound" id="{be57d41a-5871-4f56-91fb-c546cb37669e}">
		<property name="length">
			<value>5.875</value>
		</property>
		<relationship name="audioFile">
			<destination>{a2f4c888-c688-412a-83d6-03a9be21ccd6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2ad37aac-3e7e-43ec-988a-6d08b33de192}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{3460d232-f349-4add-ac52-c99aa02b2028}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0eeafb54-aca0-4ec8-8ff4-82f566987de6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8b793514-d735-4e11-9e86-ae1caddf7a61}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9127d1f0-a542-4db9-ab06-e05a78987c13}">
		<relationship name="effects">
			<destination>{f2a9f20e-3e22-4352-9718-71abe0001266}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{76617340-ac7e-4b25-a6c7-c251e2c06c39}" />
	<object class="MixerBusFader" id="{12194f2c-37b3-41f7-800c-3edca95f2dfb}" />
	<object class="MixerBusEffectChain" id="{3460d232-f349-4add-ac52-c99aa02b2028}">
		<relationship name="effects">
			<destination>{ce9d0166-298a-4700-958d-8e4807e4decd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0eeafb54-aca0-4ec8-8ff4-82f566987de6}" />
	<object class="MixerBusFader" id="{f2a9f20e-3e22-4352-9718-71abe0001266}" />
	<object class="MixerBusFader" id="{ce9d0166-298a-4700-958d-8e4807e4decd}" />
</objects>
